# The games/xdeblock port

## xdeblock-1.0p1 – block action game

## Description

    Xdeblock is a block action game.

    USAGE:
    	xdeblock

    	and push PLAY button in the window.

    ENVIRONMENT:
    	You need 256 or more colors, 840x600 or more window, and enough memory.

    AUTHOR:
    	e-mail: QYI03211@niftyserve.or.jp
    	Takuto Okuno

No homepage

Distribution forbidden on cdroms
  no license
Distribution forbidden on ftp
  no license
Categories:
  games

## Library dependencies

## Build dependencies

## Run dependencies